Subject: Progress on the DHCPv6 draft in SanDiego IETF meeting

From: "Thirumalesh Bhat" <[email-masked]>
Date: Tue, 19 Dec 2000 18:26:40 -0800

Hi all,
	In the conference call a week prior to the IETF meeting, we
managed to hash out several outstanding issues with the latest version
of the DHCP draft. There were some issues that needed further discussion
and clarification such as IA.

	I was wondering what progress was made in the San Diego IETF.
Can some one share in this forum what was achieved in the SanDiego IETF
and what else needs to be discussed further for the draft to move
forward?

thx,
Thiru